持续集成服务器:GitLab CI

jopen 9年前

gitlab-ci 是为 Gitlab 提供的持续集成服务器。

支持的操作系统:

  • Ubuntu Linux
  • Debian/GNU Linux

额外的 GitLab CI 要求:

  • ruby 1.9.3
  • MySQL or PostgreSQL

当前版本 (3.x) 适用于 GitLab 5.3+.

持续集成服务器:GitLab CI

持续集成服务器:GitLab CI

项目主页:http://www.open-open.com/lib/view/home/1376614362334